Subject: Re: SNJ-3
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Wed, 19 Nov 2003 10:47:17 -0800

Hi Robert,
Thanks for sending in your SNJ-3 article.  I will add it mto the line up.  I'm spacing your articles 8 days apart.  Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Steve Bamford ARC 
  Sent: Saturday, November 15, 2003 3:38 AM
  Subject: SNJ-3

  Gallery Template #03

  1/48 Revell SNJ-3

  by Robert-Jan Willekens

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Revell's T-6 kit, produced most likely in close cooperation with Ocidental models of Portugal. I built it as a US Navy SNJ-3 "Instrument Trainer" of VND-3D8 flying out of NAS Pensacola, Florida, in february 1942. The decals come from Aeromaster set AMD 48-387 "T-6 Collection". Instrument Trainers were recognizable by the Insignia Red band around the fuselage and the wings; the red empennage and cowling determined the unit with which the airplane flew. Typical of the era were the Chrome Yellow wings; camouflage started to appear later during the year. The fuselage was kept in its natural metal state; however at unit level many aircraft were covered in clear lacquer or aluminium dope. Like my model. Some extra detail was added to this fine kit by replacing the exhaust by a microtubing version by Minimeca; the weighted wheels are True Detail items. Antenna is stretched sprue. Baremetal foil is used here and there and on the canopy framing. I wanted this model to represent a factory-fresh item, so no weathering was applied.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Robert-Jan Willekens